<?php
namespace Application\Service\DB\Dictionary;

use Interop\Container\ContainerInterface;

class ItemFormGroup extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_item_form_group';
        parent::__construct($dbAdapter, $container);
    }
    
}